How to install libvte-common on Debian 9 (Stretch)